Subject: New Reply Received - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 20:01:38 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Shukran  Ticket comment <div>Dear Shukran team,</div>
<div id="yMail_cursorElementTracker_1615147256689"><br></div>
<div id="yMail_cursorElementTracker_1615147257503">Can you update on my below request.</div>
<div id="yMail_cursorElementTracker_1615147267356"><br></div>
<div id="yMail_cursorElementTracker_1615147267473">Warm Regards,</div>
<div id="yMail_cursorElementTracker_1615147271945">Arun<br id="yMail_cursorElementTracker_1615147202845"><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 5 Mar 2021 at 12:13 AM, Arun Kumar U</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv5945486916"><div>
<div class="yiv5945486916ydpdcc8d8b8yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div></div>
        <div dir="ltr">Dear Shukran Team,</div>
<div dir="ltr"><br></div>
<div dir="ltr">I've an old Shukran account #1800 0001 2165 5340 (name as Arun Karnaver).</div>
<div dir="ltr">Can you please link this Shukran to the new shukran account #1800 0003 5706 5201 which I just got from Centrepoint<br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">Also I've recently made a purchase with Centrepoint and I was unable to link the purchase to the old Shukran Card, saying it belong to another account (it has 47 points in it)<br>
</div>
<div dir="ltr">I'd mailed them to which they have replied below to contact you.</div>
<div dir="ltr">The Centrepoint purchase order no# 9638540991 amounting to AED 196.8. Can you please add the points for the same to the new Shukran number</div>
<div dir="ltr"><br></div>
<div dir="ltr">Warm Regards</div>
<div dir="ltr">Arun Kumar Unnikrishna Karnaver</div>
<div dir="ltr">0503718179<br>
</div>
<div dir="ltr"><br></div>
<div><br></div>
        
        </div>
<div class="yiv5945486916yqt6870733321" id="yiv5945486916yqt84739"><div class="yiv5945486916ydp4222eebyahoo_quoted" id="yiv5945486916ydp4222eebyahoo_quoted_5396007323">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div id="yMail_cursorElementTracker_1615147221676">
                    On Sunday, 28 February, 2021, 4:04:36 pm GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:
                </div>
                <div><br></div>
                <div><br></div>
                <div><div id="yiv5945486916ydp4222eebyiv9987586681"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Arun,<br><br>Thank you for getting in touch with us.<br> <br>We are giving you 5 days from the order date to link your account. Once you link your account within the 5 days of purchase, your points will be automatically credited into your Shukran account. You can only earn the points on your last purchase.<br> <br>To link your Shukran card, please follow the below steps:<br> <br>1- Log in your account.<br>2- Go to My account &gt; Shukran &gt; Link your account here.<br>3- Follow the provided steps on the webpage<br> </div></div>
<div dir="ltr"><div dir="ltr">
<br>If you face any issue while linking your Shukran account then please contact the Shukran support team on SHUKRAN (800–7485726), or email at [email-masked] to update your card information (mobile or email), and then you will be able to receive the verification code to link your card successfully.<br><br>Your friends,<br>The Support Team<br><br><br>
</div></div>
</div>

	

</div></div></div>
            </div>
        </div></div>
</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2163658